$newline never

<p>

  Die Uni2work-Administration steht werktags zu den folgenden Zeiten zur Bearbeitung #
  Ihrer Anliegen bereit:

  <ul>
    <li>Donnerstag 14:00 Uhr - 16:00 Uhr
    <li>Freitag 14:00 Uhr - 15:00 Uhr

  Bitte haben Sie Verständnis dafür, dass eine zeitnahe Bearbeitung Ihrer Anfrage #
  nicht garantiert werden kann.

<p>

  Ziehen Sie insbesondere bei zeitkritischen Anliegen bitte auch in Betracht, #
  sich direkt an die Verantwortlichen des Kurses bzw. an die Beteiligten des Workflows #
  zu wenden.
